Mailinglist Archive: opensuse-buildservice (251 mails)

< Previous Next >
[opensuse-buildservice] php5 on sles11
  • From: Peter Bowen <pzb@xxxxxxxxxx>
  • Date: Fri, 24 Sep 2010 18:56:53 -0400
  • Message-id: <1285369013.32646.4404.camel@xxxxxxxxxxxxxxxxxxxx>
A recent update to php5 on SLES11 moved from 5.2.6 to 5.2.14. However
builds are still against 5.2.6, meaning all the independent php5-*
packages are still picking up a requirement on php5 = 5.2.6, rendering
them uninstallable. How can we build against 5.2.14 so we get packages
compatible with the updated version?

Thanks,
Peter

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups